
 LinHES - Bug # 957: Huludesktop is not working in LinHES 8.1

Status: Closed Priority: Normal
Author: mattbatt Category: Packages: Extra
Created: 02/04/2014 Assignee: brfransen
Updated: 02/05/2014 Due date:
Description: First I installed Hulu desktop from the LinHES settings > programs menu and it didn't work from the screen.  I 

then installed it with pacman and it still didn't work.  If I run huludesktop from command line I get a result of 
"bash: /usr/bin/huludesktop: No such file or directory".  I found elsewhere on the web that this error occurs 
with a 32 bit program on a 64 bit system.  My processor is fairly old.  It's one of the early amd64 parts AMD 
Athalon 64 3500+ in the "Clawhammer" era with a 939 pin socket.

Associated revisions
02/05/2014 01:27 pm - brfransen
update to pull 64 bit deb. closes #957

History
02/05/2014 01:02 pm - brfransen
- Target version set to 8.2

- Category set to Packages: Extra

- Estimated time set to 0.50

- Assignee set to brfransen

02/05/2014 01:55 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:bfce2e0f5e5fe03890c9cbf0521200a93ba00426.
